/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/InflateColumn/FS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/InflateColumn/FS/ResultSet.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::InflateColumn::FS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::InflateColumn::FS::ResultSet.3
